<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class EventGift extends Model
{
    protected $table ='event_gift';
    // 拒绝添加的字段
    protected $guarded = [];
    public $timestamps=false;

    public function admin(){
        return $this->hasOne(Admin::class,'id','ser_id')->select('id','company_name');
    }
}
